@charset "UTF-8";
/* globalFooter */
.globalFooter{
	position:relative;
	z-index:10000;
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:1.15;
	margin-top:1em;
	overflow:hidden;
	text-align:left;
}
.globalFooter select, .globalFooter textarea, .globalFooter input {
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
.globalFooter img{
	vertical-align:bottom;
}
/* a */
.globalFooter a{
	color:#000!important;
	text-decoration:none;
}
.globalFooter a:hover{
	text-decoration:underline;
	opacity: 1;
	filter: alpha(opacity=100);
}
.globalFooter a:hover img{
	opacity: .5;
}
.globalFooter .main{
}
.globalFooter .mainIn{
	max-width:1200px;
	min-width:960px;
	margin:0 auto;
	display: flex;
	justify-content: left;
	width:100%;
	padding:1em 0 6em;
	background-color:#f2f2f2;
}
.globalFooter .main .col{
}
.globalFooter .main .col dl{
	margin:0 1.2em;
	line-height: 1.15;
}
.globalFooter .main .col dt{
	font-weight:bold;
}
.globalFooter .main .col dt a,
.globalFooter .main .col .linkArrow{
	position:relative;
	padding-right:1em;
}
.globalFooter .main .col dt a::after,
.globalFooter .main .col .linkArrow::after{
	content:"";
	display:block;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-.35em;
	width:.5em;
	height:.5em;
	border-top:1px solid #0099ff;
	border-right:1px solid #0099ff;
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

.globalFooter .main .col.base {
	width: 60%;
	padding: 0 40px;
	box-sizing: border-box;
}
.globalFooter .main .col.base #fo_search {
	position: relative;
}
.globalFooter .main .col.base #fo_search .search {
	width: 100%;
	padding: 5px 35px 5px 7px;
	font-size: 15px;
	border: 2px solid #efefef;
	box-sizing: border-box;
}
.globalFooter .main .col.base #fo_search .btn {
	position: absolute;
	right: 10px;
	top: 8px;
}
.globalFooter .main .col.base .linkBox ul {
	width: 100%;
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
	margin: 20px 0;
}
.globalFooter .main .col.base .linkBox ul li {
	margin-right: 40px;
}
.globalFooter .main .col.base .linkBox ul li:last-child {
	margin: 0;
}

.globalFooter .main .col.side {
	width: 40%;
	display: flex;
	justify-content: left;
}
.globalFooter .main .col.side dl {
	width: 50%;
}

.globalFooter .main .sns dt{
	font-size:13px;
	margin: 0.5em 0;
	line-height: 1.5;
}
.globalFooter .main .sns dd {
	margin: 0.5em 0;
	line-height: 1.5;
}
.globalFooter .main .sns ul{
	display:table;
	width: calc(100% - 25%);
}
.globalFooter .main .sns li{
	display:table-cell;
	text-align:center;
}
.globalFooter .main .help dt,
.globalFooter .main .help dd {
	margin: 0.5em 0;
	line-height: 1.5;
}
.globalFooter .global{
	text-align:center;
	font-size:13px;
	overflow:hidden;
}
.globalFooter .globalIn{
	max-width:1200px;
	min-width:960px;
	margin:2em auto;
}
.globalFooter .global ul.inlineLink{
	display:inline-block;
	margin:0 auto;
}
.globalFooter .global ul.inlineLink li{
	display:inline-block;
	margin:0.5em 0;
}
.globalFooter .global ul.inlineLink li + li::before{
	content:"|";
	display:inline-block;
	margin:0 0.5em;
	padding:0 0.5em;

}
.globalFooter .global .mediaLink{
	display:none;
	width:100%;
	margin:2em auto;
	list-style:none;
	clear:both;
	overflow:hidden;
	font-size:14px;
	max-width:660px;
	border:1px solid #b3b3b3;
}
.globalFooter .global .mediaLink li{
	float:left;
	width:50%;
	text-align:center;
}
.globalFooter .global .mediaLink li span,
.globalFooter .global .mediaLink li a{
	display:inline-block;
	width:100%;
	padding:1.15em 0;
	font-weight:bold;
}
.globalFooter .global .mediaLink li span{
	color:#fff;
	background:#b3b3b3;
	font-size:100%;
}
.globalFooter .global .mediaLink li a{
	color:#b3b3b3!important;
	background:#fff;
}
.globalFooter .copyright{
	margin:2em auto;
	width:80%;
	font-size:10px;
}
.globalFooter .copyright small{
	font-size:100%;
}
.globalFooter .copyright small img{
	width:185px;
	height:10px;
}

/* .pageTopAbsolute */
.pageTopAbsolute{
	position:fixed;
	bottom:30px;
	right:15px;
	opacity: 0;
	visibility:hidden;
	-webkit-transition:opacity .4s;
	-moz-transition:opacity .4s;
	-ms-transition:opacity .4s;
	-o-transition:opacity .4s;
	transition:opacity .4s;
	z-index: 20000;
}
.pageTopAbsolute.show{
	visibility:visible;
	opacity: 1;
}
.pageTopAbsolute p{
	margin:0;
}
.pageTopAbsolute p a{
	display:table-cell;
	width:45px;
	height:45px;
	text-align:center;
	vertical-align:middle;
	background:#0099ff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.pageTopAbsolute p a:hover{
	opacity: .5;
}
.pageTopAbsolute p a img{
	width:16px;
	height:9px;
	margin-bottom:2px;
	vertical-align:baseline;
}
.globalFooter .copyright small{
	font-size:100%;
}
.globalFooter .copyright small span{
	margin-right:.5em;
}
.globalFooter .copyright small span:last-child{
	margin-right:0;
}

/* #crossLinkArea */
#crossLinkArea{
	display:none!important;
}

/* .analysisTag */
.analysisTag{
	display:none!important;
}
